/**
 * @file
 * All reusable styling for EERE-themed skins go here.
 */

/* Fix alert close button */
.alert.alert-dismissible .close {
  top: 0;
  right: 0;
}
 /* WYSIWYG styles */
 figcaption {
 	color: #5E6A71;
 	font-size: 0.9em;
 }
 figure {
 	margin-bottom: 20px;
 }
 figure[style="float:right"] {
 	margin-left: 12px;
 }
figure[style="float:left"] {
	margin-right: 12px;
}

/* Search buttons */
.form-type-search .btn {
	padding: 4px;
	background: none;
	border: none;
	box-shadow: none;
	font-size: 0;
}

.form-type-search .btn::before {
	font-family: 'Glyphicons Halflings';
	content: '\e003';
	font-size: 16px;
}

/* Tables */
.table-eere th a {
	color: #FFF;
	text-decoration: underline;
}

/* Panels (e.g. facets) */
.panel {
	padding-bottom: 0;
}

.panel-title {
	margin: 0;
	padding: 0;
}

/* Result lists (views) */
.results-list .view-header {
	margin-bottom: 15px;
}

.results-list .view-footer {
	margin-top: 26px;
}

.results-item .summary {
	margin-bottom: 13px;
}

.results-item .footer {
	border-top: 0px none;
	margin-bottom: 15px;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0
}

/* Full Content node pages */
article.full .field {
	margin-bottom: 15px;
}

/* Navbar */
.nav > li > span.dropdown-toggle {
    position: relative;
    display: block;
    padding: 10px 15px;
    cursor: pointer;
}

.navbar-nav > li > span.dropdown-toggle {
	padding-top: 10px;
    padding-bottom: 10px;
    line-height: 28px;

}
.navbar-inverse .navbar-nav > li > span.dropdown-toggle {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
}

@media (min-width: 768px) {
	.navbar-nav > li > span.dropdown-toggle {
	    padding-top: 14px;
	    padding-bottom: 14px;
	}
}

.navbar form {
	margin: 8px 0;
}

.navbar .form-search,
.navbar .form-text {
	background-color: transparent;
	border-width: 0;
	border-left: solid 1px #666;
	border-radius: 0;
	padding: 0 0 0 10px;
	text-shadow: none;
	width: 20rem;
}

.navbar-inverse .form-search,
.navbar-inverse .form-text {
	border-left: solid 1px #fff;
	color: #fff;
}

.navbar .form-search::placeholder,
.navbar .form-text::placeholder {
	color: #666;
}

.navbar .form-submit {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-size: 0;
	margin-left: -1px;
	margin-right: 0;
	padding: 4px;
}

.navbar .form-submit::before {
	font-family: 'Glyphicons Halflings';
	content: '\e003';
	font-size: 16px;
}

.navbar .help-block {
	display: none;
}

@media (min-width: 768px) {
	.navbar form {
		margin-right: 5px;
	}
	.navbar form .checkbox,
	.navbar form .form-control,
	.navbar form .form-group,
	.navbar form .radio {
		display: inline-block;
		vertical-align: middle;
	}
	.navbar form .control-label, 
	.navbar form .form-group {
		margin-bottom: 0;
		vertical-align: middle;
	}

	.navbar form .input-group-addon,
	.navbar form .input-group .input-group-btn,
	.navbar form .input-group .form-control {
		width: auto;
	}

	.navbar form .input-group > .form-control {
		width: 100%;
	}

	.navbar form .form-search::placeholder,
	.navbar form .form-text::placeholder {
		color: #777;
	}
}
